## sipcalc 1.1.6

=== debian/changelog ===
sipcalc (1.1.6-3) unstable; urgency=medium

  * new upload with correct maintainer address

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 15 Mar 2022 15:53:54 +0100

sipcalc (1.1.6-2) unstable; urgency=medium

  [ Marc Haber ]
  * remove trailing whitespace from changelog
  * remove obsolete patches
  * Source Format 3.0 (quilt). Closes: #1007563
  * update debian watch file, override http lintian warning
  * DEP-5 copyright
  * add environment variables for hardening etc
  * add salsa-ci
  * maintainer address without dispatch
  * debhelper compat 13
  * rules-requires-root: no
  * Standards-Version: 4.6.0 (no changes necessary)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 15 Mar 2022 14:39:36 +0100

sipcalc (1.1.6-1) unstable; urgency=low

  * new upstream version
  * Standards-Version: 4.1.2 (no changes necessary)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Jun 2012 09:16:11 +0200

sipcalc (1.1.5-1) unstable; urgency=low

  * new upstream version
  * Imported Upstream version 1.1.5
  * new maintainer
  * move to collab-maint, put URLs into debian/control
  * debhelper 9
  * new version in changelog
  * Standards-Version: 3.9.3 (no changes needed)

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Mon, 18 Jun 2012 08:54:33 +0200

sipcalc (1.1.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with flag -Werror=format-security. (Closes: #646502)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 03 Dec 2011 23:32:54 +0100

sipcalc (1.1.4-2) unstable; urgency=low

  * debian/control:
    - Bumped Standards-Version to 3.7.3, no changes needed
    - Added Homepage field
    - Reformatted lists in long description (Closes: #480344)
  * debian/doc-base: changed Section from Apps/Net to System/Administration
  * debian/watch: changed version from 2 to 3
  * debian/copyright: reformatted and added license for packaging

 -- Adriaan Peeters <apeeters@lashout.net>  Fri, 09 May 2008 16:21:48 +0200

sipcalc (1.1.4-1) unstable; urgency=low

  * New upstream relase: fixes compile warnings
  * debian/control:
    - Added Build-Depends: debhelper (>> 5.0.0), cdbs, autoconf
    - Bumped Standards-Version to 3.7.2, no changes needed
    - Added Depends: ${misc:Depends}
  * debian/rules: switched to cdbs and added patch support
  * Added debian/patches/configure.ac: removes libnsl dependency
  * Bumped compatibility level to 5

 -- Adriaan Peeters <apeeters@lashout.net>  Fri, 10 Nov 2006 09:31:31 +0100

sipcalc (1.1.3-1) unstable; urgency=low

  * New upstream relase
  * Upstream fixed documentation typo's (Closes: #325675)
  * Bumped Standards-Version, no changes needed

 -- Adriaan Peeters <apeeters@lashout.net>  Thu,  3 Nov 2005 13:53:07 +0100

sipcalc (1.1.2-1) unstable; urgency=low

  * Initial Debian Release (Closes: #225509)

 -- Adriaan Peeters <apeeters@lashout.net>  Mon, 12 Jan 2004 14:55:22 +0100
