=== debian/control ===
Source: sipcalc
Section: net
Priority: optional
Maintainer: Marc Haber <sipcalc@packages.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Homepage: http://www.routemeister.net/projects/sipcalc/
Build-Depends: debhelper-compat (= 13), autoconf
Vcs-Git: https://salsa.debian.org/debian/sipcalc.git
Vcs-Browser: https://salsa.debian.org/debian/sipcalc
Rules-Requires-Root: no
Standards-Version: 4.6.0

Package: sipcalc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Advanced console-based ip subnet calculator
 Sipcalc is an advanced console-based IP subnet calculator. It can take
 multiple forms of input (IPv4/IPv6/interface/hostname) and output a
 multitude of information about a given subnet.
 .
 Features include:
  - IPv4
   * Retrieving of address information from interfaces.
   * Classfull and CIDR output.
   * Multiple address and netmask input and output formats (dotted
     quad, hex, number of bits).
   * Output of broadcast address, network class, Cisco wildcard, hosts/range,
     network range.
   * The ability to "split" a network based on a smaller netmask, now also with
     recursive runs on the generated subnets. (also IPv6)
  - IPv6
   * Compressed and expanded input and output addresses.
   * Standard IPv6 network output.
   * v4 in v6 output.
   * Reverse DNS address generation.
