=== debian/watch ===
version=4
https://www.routemeister.net/projects/@PACKAGE@/download.html \
  http://www.routemeister.net/projects/@PACKAGE@/files/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
